#supermega           {width:1000;margin:0 auto;}

.top {width:830;height:300;margin: 0 auto 10 auto;background-color:ffffff;border:1px solid #cccccc;}

#descr    {width:780;margin:0 auto;padding:20;font-size:15;}
#descr h3 {text-align:center;margin: 0 0 20 0;font-size:22}
#descr p  {text-align:justify;margin:0}

#cart_container {padding:20;border:1px solid #aaaaaa;border-radius:10px;box-shadow: 5px 2px 10px #777777;margin:0 auto 120 auto;background-color:ffffff}

.dupl      {color:magenta;font-weight:bold}
.dupl_bg   {background: -webkit-linear-gradient(rgba(222,136,240,0),rgba(222,136,240,1),rgba(222,136,240,0)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(rgba(222,136,240,0),rgba(222,136,240,1),rgba(222,136,240,0)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(rgba(222,136,240,0),rgba(222,136,240,1),rgba(222,136,240,0)); /* For Firefox 3.6 to 15 */
  background: linear-gradient(rgba(222,136,240,0),rgba(222,136,240,1),rgba(222,136,240,0)); /* Standard syntax */
}
.left      {text-align:left;}
.right     {text-align:right}
.tot_emf   {color:black;font-weight:bold;border:none;background-color:transparent;width:55}
.this_emf  {color:black;font-weight:bold;border:none;background-color:transparent;width:55}
.this_emf2 {border:none;background-color:transparent;width:55}
.comment   {border: 0;margin-left:5;background-color:#dddddd;color:#555555;width:300px;}
.hovered    {border:1px solid #454545;cursor:pointer}
.unhovered  {border:1px solid transparent;}





.two-column      {height:400;margin:0 auto}
.two-column td   {vertical-align:top;}

.left-col                {width:650;}

.right-col               {width:300;margin:0;padding:4 0 14 0}
.right-col .main         {background-color:#dddddd;height:100%;width:100%;padding:10 3 0 3;border:1px solid #cccccc}
.right-col .main h3      {text-align:center;font-size:18}
.right-col .main table   {margin:20 auto 20 auto;font-size:15}
.right-col .main #dl     {height:200px;border:0px solid black;margin:20 auto 20 auto;font-size:15}
.right-col .main hr      {width:80%}
.right-col .msg          {text-align:center;}
.right-col #btn_download {width:150;height:45;margin:20 auto 0 auto}

.hidden_msg              {width:100%;text-align:center;}



.cart                 {width:650;}
.cart .entry          {background-color:#dddddd;}
.cart .descr          {height:70;background-color:#cccccc;padding:3 10;color:#555555;margin-bottom:7}
.cart .descr h3       {margin:2 0 4 -4 ;font-size:16;}
.cart .descr table    {width:100%;font-size:14;color:#555555;border-collapse:collapse;padding:0;}
.cart .descr table td {padding:0;vertical-align:bottom}
.cart .descr .remove  {color:red;padding-left:1}
.cart .descr .remove:hover  {font-weight:bold;}

.cart .content        {display:none}

.cart .jobtable       {width:600;background-color:#dddddd;margin: 0 auto;padding:0;}
.cart .jobtable table {border-collapse:collapse;margin: 0 auto}
.cart .jobtable table th {font-size:15;}

.k-h         {border-style:none solid;border-width:1px;border-color:transparent;width:60;text-align:center}
.g-h         {border-style:none solid;border-width:1px;border-color:transparent;width:60;text-align:center}
.ks-h        {border-style:none solid;border-width:1px;border-color:transparent;width:60;text-align:center}
.navg-h      {border-style:none solid;border-width:1px;border-color:transparent;width:60;text-align:center}
.res-h       {border-style:none solid;border-width:1px;border-color:transparent;width:120;text-align:center}
.lens_pos-h  {border-style:none solid;border-width:1px;border-color:transparent;width:60;text-align:center}
.ss-h        {border-style:none solid;border-width:1px;border-color:transparent;width:60;text-align:center}
.nl-h        {border-style:none solid;border-width:1px;border-color:transparent;width:80;text-align:center}
.ttot-h      {border-style:none solid;border-width:1px;border-color:transparent;width:100;text-align:center}

.k-e, .k-o               {width:60;text-align:center}
.g-e, .g-o               {width:60;text-align:center}
.ks-e, .ks-o             {width:60;text-align:center}
.navg-e, .navg-o         {width:60;text-align:center}
.res-e, .res-o           {width:120;text-align:center}
.lens_pos-e, .lens_pos-o {width:60;text-align:center}
.ss-e, .ss-o             {width:60;text-align:center}
.nl-e, .nl-o             {width:80;text-align:center}
.ttot-e, .ttot-o         {width:100;text-align:right}




.cart .lctable                          {margin-bottom:10;}
.cart .lctable .total                   {margin-left:30}
.cart .lctable table                    {font-size:11}
.cart .lctable .lcmaptable              {margin-left:0}
.cart .lctable .lcmaptable td           {text-align:left}
.cart .lctable .lcmaptable th           {font-size:11;font-weight:normal;}
.cart .lctable .title                   {font-size:11;font-weight:bold;text-align:right}
.cart .lctable .rest                    {text-align:left;padding-left:20}
.cart .lctable .line                    {margin: 10 0;border:0;border-top:1px solid #cccccc;height:1px;}
.cart .lctable .cbox                    {vertical-align:middle}
.cart .lctable .index                   {vertical-align:middle;padding-right:15;font-size:16}
.cart .lctable .did                     {margin: 0 1;cursor:pointer}


/*.cart pre         {display:none}*/
.cart lsst_table  {}
.cart .lsst_item  {display:inline-block;margin:10px;border:1px solid #555555}
.cart .lsst_item h4 {font-size:12;margin:0;font-weight:bold;text-align:center;color:#555555}
.cart .lsst_item table {font-size:11;background-color:#ededed;width:100%;color:#555555}



.my_hidden    {display:none}
/*
#div_download {width:900;padding-bottom:10;overflow:hidden}
#cboxLoadedContent {background-color:#efefef;margin:0}
*/
#cboxContent{background:transparent}
.cboxIframe{background:transparent}
#div_download        {width:900px;overflow:hidden;position:relative;border:1px solid #aaaaaa;border-radius:10px;box-shadow: 5px 2px 10px #777777;margin:20;background-color:ffffff}

.header              {height:40;position:relative;}
.header h3           {margin-top:20;text-align:center;font-style:italic;color:cc0030}
.header img          {float:right;}

.message             {position:relative;padding: 15 20;margin: 0;}
.message p           {margin:10 7;text-align:center;font-style:italic}
.message table       {margin:10 auto 10 auto}
.message table td    {padding-bottom:5;vertical-align:top}
.message label       {display:block;width:150;text-align:right;padding-right:10;font-weight:bold}
#mail label          {display:block;width:150;text-align:right;padding-right:10}
#mail input          {width:200;border:1px solid black}
.disclaimer          {font-size:14;font-weight:bold;color:#333333}
#btn_mail            {width:100px;margin:20 auto}

.msg_overlay         {position:absolute;display:block;background:#ffffff;opacity:1.0;z-index:4;padding:15 20}
.msg_overlay p       {margin:25 auto;text-align:center;font-style:italic}